aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xs2i/bin/assemble9
1 files changed, 9 insertions, 0 deletions
diff --git a/s2i/bin/assemble b/s2i/bin/assemble
index 554b195..6847f4f 100755
--- a/s2i/bin/assemble
+++ b/s2i/bin/assemble
@@ -12,6 +12,15 @@ if [[ "$1" == "-h" ]]; then
exec /usr/libexec/s2i/usage
fi
+# debug
+echo "---"
+set | grep ^HTTPD || true
+echo "---"
+cat /usr/libexec/s2i/assemble.httpd || true
+echo "---"
+find /usr/share/container-scripts -type f -print|| true
+echo "---"
+
set -e
echo "---> Enabling s2i support in httpd24 image ..."